CVE-2015-2317

medium

Tenable Plugins

View all (10 total)

IDNameProductFamilySeverity
86091openSUSE Security Update : python-django (openSUSE-2015-598)NessusSuSE Local Security Checks
medium
84812Debian DLA-272-1 : python-django security updateNessusDebian Local Security Checks
high
84278Fedora 20 : python-django14-1.4.20-1.fc20 (2015-9604)NessusFedora Local Security Checks
medium
82967Fedora 22 : python-django-1.8-1.fc22 (2015-5766)NessusFedora Local Security Checks
medium
82618Mandriva Linux Security Advisory : python-django (MDVSA-2015:195)NessusMandriva Local Security Checks
medium
82515openSUSE Security Update : python-Django (openSUSE-2015-281)NessusSuSE Local Security Checks
medium
82362Mandriva Linux Security Advisory : python-django (MDVSA-2015:109)NessusMandriva Local Security Checks
medium
82286FreeBSD : django -- multiple vulnerabilities (62287f51-d43d-11e4-879c-00e0814cab4e)NessusFreeBSD Local Security Checks
medium
82048Debian DSA-3204-1 : python-django - security updateNessusDebian Local Security Checks
medium
82023Ubuntu 10.04 LTS / 12.04 LTS / 14.04 LTS / 14.10 : python-django vulnerabilities (USN-2539-1)NessusUbuntu Local Security Checks
medium